Kuyhwon Tay Kuyhwon Tay Author
Title: 1月1日起旧手机恐无法使用 FB 和 Google,你是受影响的群体吗?
Author: Kuyhwon Tay
Rating 5 of 5 Des:
还有一个星期,我们就正式告别2015年,迎来2016年。在跨年之际,我们跨别的不只是一个年份,我们跨别的是一个时代。根据最新消息,2016年开始,旧手机可能会面对无法上网的问题。 目前手机安全...
还有一个星期,我们就正式告别2015年,迎来2016年。在跨年之际,我们跨别的不只是一个年份,我们跨别的是一个时代。根据最新消息,2016年开始,旧手机可能会面对无法上网的问题。

目前手机安全认证的SHA-1密码演算法不够安全,所以 Facebook丶Twitter及Google等网站,会在2016年1月1日起全面更新至认证办法 SHA-2。

值得一提的是,在SHA-1至SHA-2更新的交换季,将会导致新版本与旧手机不相容。这将造成旧手机用户上网的权利被剥夺。对于纽约等大都市的居民来说,机 龄五年的旧手机可能已经成为古董,但对于开发中国家 的居民来说,使用旧手机者大有人在。



怎样的老手机受波及呢? 

仍有不少人使用的iPhone 4丶HTC Desire系列,Galaxy 系列第一代等2010年推出的手机,是否就难逃一劫呢? 

BuzzFeed报道指出,预计机龄超过5年的旧手机,将无 法登入Facebook等加密网站,预估全球将有大约4000 万人受到影响,而有关公司预计, 中国大陆手机用户将受影响最大。 

美国加州网络安全公司CloudFlare的研究表明,在某些开发中国家,可能有多达7%的网络用户在2016年1月1日无法上网。 

根据《明报》访问专家表示,虽然报道点名5年以上的手机或现问题,但理论上来说,旧手机用户只要更新操作系统,就可以解决。 他表示,目前大部分平台都可以支援SHA-2系统,如有不支援的应已经下架。据资料显示,用户只要看看手 机,如正在使用Android 2.3丶苹果iOS 3 或 Blackberry 5 以上的操作系统,就不用担心相容性问题;至於 ChromeOS,更是全数支援SHA-2系统。

其实现在大家如果看到网址以 “https” 开头,以及网址 前面有个绿色锁头标志的网站,都是经过安全认证的网站,代表用户的浏览器登入的是正牌的网站,而非假冒 的。

而未更新为SHA-2版本的手机,即将无法浏览这些 网站。 面对SHA-1即将到期的问题,专家呼吁提出解决之道, 以维护旧手机用户的权益。目前CloudFlare与脸书已建 议延长SHA-1的使用期限,以商讨更周全的解决方法。



以下为来自马来西亚星洲日报和香港明报的报导:


有外国网站报道,因谷歌等瀏览器更新安全认证,机龄5年以上的旧手机明年起或不能登入脸书(Facebook)、推特(twitter)及谷歌(google)等网站,估计影响全球近4000万人。各国各地仍有不少人使用的iPhone 4、HTC Desire系列等2010年推出的手机,是否就难逃一劫呢?

据报道解释,有关更新源於现时部份手机使用安全认证SHA-1密码演算法,不够安全,所以脸书、推特及谷歌等网站,明年1月1日起全面更新至认证办法SHA-2。

不过有指机龄超过5年或以上的手机,却与新版SHA-2不相容,可能导致用家不能瀏览使用新安全认证的网页,有分析指以中国及其他发展中国家为重灾区,估计全球有近4000万人受影响。

香港专业教育学院(柴湾)资讯科技系系主任梁秉雄表示,虽然报道点名5年以上的手机或现问题,但理论上来说,旧手机用户只要更新操作系统,就可以解决。

他表示,目前大部份平台都可以支援SHA-2系统,如有不支援的应已经下架。据资料显示,用户只要看看手机,如正在使用Android 2.3、苹果iOS 3或Blackberry 5以上的操作系统,就不用担心相容性问题;至於Chrome OS,更是全数支援SHA-2系统。

不过,梁秉雄表示,软件问题易处理,硬件问题却难解决,他担心机龄达5年以上的手机,硬件上或难以支援最新操作系统,隨时“Load好慢”,甚至不支援下载新系统。

他建议市民先將电话设定及资料备份,再尝试升级新系统,如发现手机不能支援就恢復原本设定。他笑言,最简单办法是直接买新电话,但依然需要留意其安全认证方式是否合適。

另外脸书表示,目前正研发系统可以按用户瀏览器版本,来决定安全认证的新旧版本,惟需与其他瀏览器公司,如谷歌及微软等再商討合作。(香港明报)


Advertisement

发表评论

手机用户请点击发表评论进行留言。
本站接受广告合作,请私讯联系本站Facebook专页。

 
Top